*{
	margin: 0;
	padding: 0;
	
	
}


html{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: white;
	background-image: url(picture_dj2.jpg);
	background-size: 2000px 1000px;	
	padding-left: 40px;
	padding-right: 40px;
	box-sizing: border-box;
	background-repeat: no-repeat;
	background-attachment: fixed;
}

h1{
	font-size: 30px;
	line-height: 62px;
	font-family: arial;
	color: white;
	
}

.dropdown
{
	position: absolute;
	top: 30%;
	left: 10%;
	transform: translate(-50%,-50%);

}
button
{
	position: relative;
	width: 200px;
	height: 60px;
	font-size: 45px;
	
	background: rgba(0,0,0,-1);
	border: none;
	box-shadow: none;
	outline: none;
	cursor: pointer;
	color: white;
	
}

ul
{
	position: relative;
	margin: 0;
	padding: 0;
	width: 100%;
	background: rgba(0,0,0,-5);
	transform-origin: top;
	transform: perspective(1000pc)rotatex(-90deg);
	transition: 0.5s;
	
}
ul.active
{
	transform: perspective(1000pc)rotatex(0deg);
}
ul li
{
	list-style: none;
}
ul li a
{
	display: block;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	background: rgba(0,0,0,-1);
	color: white;
	border-bottom: 1px solid rgba(0,0,0,-1);
}
ul li a:hover
{
	background: rgba(0,0,0,-1);
	transform: scale(1.5);
}
@import "compass/css3";

@import url(https://fonts.googleapis.com/css?family=Merriweather);
$red: #e74c3c;

.contact-form{
  width: 85%;
  max-width: 600px;
  background: #f1f1f1;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding: 30px 40px;
  box-sizing: border-box;
  border-radius: 8px;
  text-align: center;
  box-shadow: 0 0 20px #000000b3;
  font-family: "Montserrat",sans-serif;
}
.contact-form h1{
  margin-top: 0;
  font-weight: 200;

}
.txtb{
  border:1px solid gray;
  margin: 8px 0;
  padding: 12px 18px;
  border-radius: 8px;
}
.txtb label{
  display: block;
  text-align: left;
  color: white;
  text-transform: uppercase;
  font-size: 20px;
}
.txtb input,.txtb textarea{
  width: 100%;
  border: none;
  background: none;
  outline: none;
  font-size: 18px;
  margin-top: 6px;
}
.btn{
  display: inline-block;
  background: #9b59b6;
  padding: 14px 0;
  color: white;
  text-transform: uppercase;
  cursor: pointer;
  margin-top: 8px;
  width: auto;
}



#footer{
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	background: 0;
	color: white;
	text-align: center;
	text-shadow: 2px 2px #FF0000;
}
	
	
